@media all and (max-width : 1440px) {

  /* common */
  .wrap{width: 100%; padding-left: 3%; padding-right: 3%;}

  /* header */
  .top-menu .nav_item > a {font-size: 16px;}
  .top-menu .nav.en-nav .nav_item > a {font-size: 15px;}
  .top-menu .nav {padding: 20px; gap: 36px; margin-left: 20px;}
  .top-menu .nav.en-nav {gap: 28px;}

  /* footer */
  .ft_link_box_wrap{margin: 0 -15px;}
  .ft_link_box{padding: 15px;}
  .ft_link_item{margin-right: 23px;}

  /* main */
  .data_box_wrap{padding: 50px 40px;}
  .data_box_tit{width: 300px;}
  .data_box_con{width: calc(100% - 300px);}
  .data_inner{padding: 18px 5px;}
  .data_wrap ~ .data_wrap {margin-top: 35px;}

  .main_board_wrap{margin: -20px;}
  .main_board_wrap > div {padding: 20px;}
  .main_news_box{width: 60%;}
  .main_down_box{width: 40%;}
  .main_news{padding: 50px 40px;}
  .trans_box:hover::after{right: 15px;}
  .trans_box{padding: 22px 50px 22px 25px;}

  #seq_submit .wrap{width: 100%; padding-left:0; padding-right:0;}
}

@media all and (max-width : 1290px) {

  /* footer */
  .ft_top{padding: 8px 0;}
  .ft_link_box_wrap{margin: 0 -7px;}
  .ft_link_box{display: block; width: 100%; padding: 7px;}
  .ft_link_box_01::after{display: none;}
  .ft_info_wrap{width: 75%;}
  .ft_info_item{margin-right: 10px;}

  /* seq_search - 서열검색 */
  #seq_submit > .wrap{padding-left: 0; padding-right: 0;}
  .seq_box .seq_tit {width: 200px;}
  .seq_con{width: calc(100% - 200px);}
  .text_wrap, .file_wrap {width: calc(100% - 200px);}


}

@media all and (max-width : 1100px) {
  .top-menu .nav.en-nav {gap: 20px;}
}

@media all and (max-width : 1023px) {

	#sub_vs {height: 100px;}
	.sub_vs_tit {font-size:30px;}
	
  /* header */
  #header{box-shadow: 0 5px 10px rgba(0,0,0,0.03);}
  .m_menu{display: inline-block;}
  .hd-top-menu{display: none;}
  .hd-top-inner {height: 36px;}
  .hd-top-inner .hd-btn-wrap {display: none;}
.top-menu .nav {display: none;}
.hd-bt .top-menu {height: 80px; justify-content: space-between;}

  /* footer */
  .ft_link_box{display: block; width: 100%;}

  .ft_info_wrap{width: 100%;}
  .ft_select_wrap{position: relative; right: inherit; bottom: inherit; margin-top: 15px;}

  #btn_top{bottom: 40px;}

  /* common */
  .contents{padding-top: 80px;}
  .kbds-header + .contents{padding-top: 116px;}

  .title_wrap h1{font-size: 36px;}
  .title_wrap::before{height: 34px;}
  .title_wrap br{display: none;}

  /* main */
  /* .gray_box_row {flex-wrap: wrap;} */
  .gray_tit{font-size: 24px;}
  .map{margin-top: 35px;}

  .data_box_tit{width: 100%;}
  .data_box_con{width: 100%;}

  .main_board_wrap{margin: 0;}
  .main_board_wrap > div{padding: 0;}
  .main_news_box{width: 100%;}
  .main_down_box{width: 100%; margin-top: 90px;}
  .trans_box_row, .down_box_row{margin: 21px -4px -4px;}

  .down_box_row{font-size: 0;}
  .down_box_item{width: 50%; display: inline-block; vertical-align: middle;}

  /* sub */
  /* .sub .section:first-child {padding-top: 80px;} */

  .gray_txt_wrap{margin-bottom: 40px;}
  .gray_txt_tit p{font-size: 28px;}

  .gray_line_sm_row.i-col-3 .gray_line_sm_item{width: 50%;}

  .tbl_sort_wrap{width: 180px;}

  .tbl_sch_wrap{width: 300px;}

  .tbl_type_03 .tbl_row > * {display: inline-block; }
  .tbl_type_03 .tbl_txt_wrap {width: calc(100% - 240px);}
  .tbl_type_03 .tbl_btn_wrap {display: none;}

  /* data - 데이터 */
  .data_tbl{overflow: auto;}
  
  /* variation - 유전변이 */
  #variation_chart .gray_line_sm_wrap ~ .gray_line_sm_wrap {margin-top: 10px;}
  #variation_chart .gray_line_sm_row.i-col-3 .gray_line_sm_item {margin-top: 10px;}
  #variation_chart .gray_line_sm_row.i-col-2 .gray_line_sm_item {margin-top: 10px;}
  .variation_tbl{overflow: auto;}

  /* seq_search - 서열검색 */
  .seq_box .seq_tit {width: 150px; padding-left: 15px;}
  .seq_con{width: calc(100% - 150px);}
  .text_wrap, .file_wrap {width: calc(100% - 150px);}

  /* protein - 단백질 구조 */
  .protein_tbl{overflow: auto;}
  .protein_con_wrap {overflow-x: auto; height: auto;}
  .protein_con_wrap .red_box_wrap {min-width: 800px; height: 600px;}
  .protein_editor {height: 100%;}

  /* trend - 동향 */
  .trend_tbl{overflow: auto;}
  .trend_tbl.tbl_type_01 td:nth-child(2) {min-width: 400px;}
  

  /* 감염병 탭 및 소개 및 데이터 20221031 */
  .v_data_down_box ul {display: block; margin:21px -4px -4px;}
  .v_data_down_box ul li {width:50%;}
  
  .dynamics_wrap {display: block; }
  .dynamics_wrap > div {width:100%}
  .dynamics_wrap > div:last-child {margin-top: 20px;}
  
  .tab_default {display: none;}    
  .tab_select {display: block; margin: 0 0 20px 0; padding:0;}
  
  
  .inner_ul {flex-wrap: wrap; width: calc(100% - 110px);}
  .inner_ul li::after {content:','; padding:0 6px 0 3px;}
  .inner_ul li:last-child::after{display: none;} 
    
    
   /* 데이터 검색 */
   .search-section .search-item {justify-content: flex-start;}
   .search-section .search-item > div {width:100%;}
   .search-section .search-item:last-child > div {width:100%;}
   .search-section input[type="text"], .search-section input[type="search"] {width: 100%;}

/* Statistics 통계 */
  .tab_contents_wrap .gray_line_sm_row .gray_line_sm_item {padding: 0; width: calc(50% - 5px);}
}

@media all and (max-width: 980px) {
  .gray_box_row {grid-template-columns: 1fr 1fr;}
  .gray_box_row .gray_box_item {display: grid; height: 100%;}
  /* table.dataTable thead th:last-child, table.dataTable tbody td:last-child  {display:none;} */ 
  .brd-search .search-section {padding: 20px 28px;}
  .search-section .search-item:last-child > div {width: 100%;}
  .search-section .search-item {flex-direction: column; align-items: flex-start; margin-bottom: 0;}
  .search-section .search-item > div {width:100%; margin:0 0 12px 0;}
  .search-section .search-item > div > div.sch_box {width: calc(100% - 88px);}

  .viewer-header button {margin: 2px;}
  /* 메인 추가 20221104 */
  .sunburst-wrap { margin-top: 60px; flex-direction: column;}
  .sunburst-chart { width:100%;}
}

@media all and (max-width: 839px) {
	#main_vs {/*background: url(../img/main_vs.jpg) no-repeat -100px center/cover;*/ height: 240px;}
	
	
	.layer-popup { top:10%; left: calc(50% - 250px);}
	
}

@media all and (max-width : 767px) {
	
	.sub_vs_tit {font-size:26px;}
	
	
	/* 메인 추가 20221104 */
  .sunburst-wrap {margin-top: 20px; gap: 20px;}
  /* #main_covid {padding-bottom: 40px;}     */
  /* 메인 지도 */
	.dataTables_wrapper { overflow-y: auto !important;}	
	.visualization {height:500px !important;}
  
  /* header */
  .m_btn_wrap.hd_btn_wrap{display: block;}
  .pc_btn_wrap .hd_lang_box,
  .pc_btn_wrap .hd_link_box{display: none;}
  
  .m_btn_wrap.hd-btn-wrap{display: block;}
  .hd-bt .top-menu {height: 66px;}
  .kbds-header + .contents {padding-top: 102px;}
  .top-menu .hd-logo img {height: 38px; width: auto;}

  /* footer */
  .ft_top{padding: 0;}
  .ft_link_row{margin: -4px -4px -4px 12px;display: flex;/* justify-content: center; */justify-content: flex-start;align-items: center;flex-wrap: wrap;width: 100%;}
  .ft_link_item{padding: 4px;width: 49%; margin:0;}
  .ft_link_box_01{border-bottom: 1px solid rgba(255, 255, 255, 0.1);}
  .ft_link_box{padding: 10px; display: flex; justify-content: flex-start; align-items: center;}

  .ft_bt_inner{padding-top: 20px; padding-bottom: 15px;}
  .ft_btn_wrap{position: relative; top: inherit; right: inherit; margin: -5px -7px 5px;}
  .ft_btn{padding: 5px 7px;}
  .ft_logo_wrap{margin-bottom: 15px;}
  .ft_logo img{height: 35px;}
  .ft_btn > a{font-size: 15px;}
  .ft_info_row{margin: -2px -2px 8px;}
  .ft_info_item{padding: 2px;}
  .ft_info_item > *{font-size: 15px;}
  .ft_info_copy{font-size: 14px;}

  #btn_top{right: 20px; bottom: 20px; width: 50px; height: 50px; line-height: 50px;}

  /* common */
  .wrap{padding-left: 20px; padding-right: 20px;}

  .contents{padding-top: 66px; margin-bottom: 80px;}

  .section{padding-top: 55px;}

  .title_wrap{margin-bottom: 10px;}
  .title_wrap h1{font-size: 26px; padding-left: 18px;}
  .title_wrap p{font-size: 16px; line-height: 1.5;}
  .title_wrap::before{height: 90%;}

  .btn_down{line-height: 45px;}
  .btn_down p{margin-right: 10px;}

  /* main */
  .main_vs_tit{font-size: 30px;}
  .main_vs_txt {line-height: 1.3;}
  .main_vs_txt br{display: none;}

  .tab_main > .tab_type02 li {flex: 1;}
  
  /* .gray_box_item{width: 50%;} */
  .gray_box{padding: 15px 0;}
  .map{margin-top: 20px;}

  .data_box_wrap{padding: 30px; border-radius: 30px;}
  .data_wrap{margin-top: 15px;}
  .data_wrap ~ .data_wrap{margin-top: 25px;}
  .data_item{width: 50%;}
  .data_tit{font-size: 18px; margin-bottom: 10px;}

  .gray_line_wrap{padding: 30px; border-radius: 30px;}

  .trans_box_row, .down_box_row{margin: -4px;}
  .trans_box_item{width: 100%;}
  .trans_box{padding: 18px 50px 18px 18px;}
  .trans_box_subj{font-size: 16px; margin-bottom: 5px;}
  .down_box_item{width: 100%;}

  .main_news{padding: 30px; border-radius: 30px;}
  .main_news_more{margin-top: 0; margin-bottom: 10px;}

  .main_down_box{margin-top: 60px;}
  .down_name{font-size: 16px;}
  .down_box::after{right: 20px;}

  /* sub */
  .sub .section:first-child {padding-top: 40px;}

  .tab_wrap{margin-bottom: 25px;}
  .tab{padding-bottom: 10px; font-size: 16px;}

  .tbl_sort_wrap{width: 30%;}
  .select_wrap select {height: 45px; padding: 0 13px; background-position: center right 13px; font-size: 15px;}
  .tbl_sch_wrap{width: 65%;}
  .sch_wrap .sch_txt{width: calc(100% - 43px); height: 43px; padding-left: 10px; font-size: 15px;}
  .sch_wrap .sch_txt::placeholder{font-size: 15px;} 
  .sch_wrap .sch_btn{width: 43px; height: 43px;}

  .tbl_bt_wrap {margin-top: 13px;}
  .tbl_paging_wrap{position: relative; left: inherit; transform: none; margin-top: 45px; padding-top: 20px;}
  .tbl_paging{width: 40px; height: 40px; line-height: 40px;}
  
  .tbl_paging.first,
  .tbl_paging.previous,
  .tbl_paging.next,
  .tbl_paging.last {line-height:36px;}

  .tbl_cnt_wrap p {font-size: 16px;}

  .tbl_type_01 th {background-position: center right 3px !important;}

  .tbl_type_02 .tbl_row {padding: 18px 20px;}
  .tbl_type_02 .tbl_txt_wrap{width: 100%;}
  .tbl_type_02 .tbl_btn_wrap{display: none;}
  .tbl_type_02 .tbl_row:hover .tbl_btn{display: none;}
  .tbl_type_02 .tbl_source{padding-top: 5px; padding-bottom: 3px;}

  .tbl_type_03 .tbl_img_wrap{width: 200px;}
  .tbl_type_03 .tbl_txt_wrap{width: calc(100% - 200px); padding-right: 0;}

  .gray_line_sm_row.i-col-3 .gray_line_sm_item{width: 100%;}
  .gray_line_sm_row.i-col-2 .gray_line_sm_item{width: 100%;}

  .gray_txt_wrap{margin-bottom: 30px; padding: 20px 20px 18px;}
  .gray_txt_wrap > p{line-height: 1.55;}
  .gray_txt_tit p{font-size: 24px; padding-bottom: 12px;}
  .gray_txt_con{padding-top: 7px; padding-bottom: 0;}
  .gray_txt_con > ul > li {margin-top: 8px;}

  /* seq_search - 서열검색 */
  .seq_box{width: 100%;}
  .seq_box .seq_tit {height: 65px;}
  .seq_box .seq_tit p {line-height: 65px;}
  .seq_box.file .upload_name {width: calc(100% - 90px); height: 45px; padding: 0 13px;}
  .seq_box.file label {width: 80px; height: 45px; line-height: 45px; font-size: 15px;}
  .seq_wr textarea {padding: 13px;}

  /* seq_result - 서열결과 */
  .red_title{font-size: 20px;}
  .red_box_bg{padding: 15px 20px 13px;}
  .red_box_line{padding: 15px 20px 13px;}
  
  /* protein - 단백질 구조 */
  .protein_tbl_wrap .tbl_paging_wrap{margin-top: 20px;}

  /* trend - 동향 */
  .trend_tbl_wrap .tbl_paging_wrap{margin-top: 20px;}

  /* thesis - 연구논문 */
  .thesis_tbl_wrap .tbl_paging_wrap{margin-top: 20px;}

  /* loading - 로딩 스타일 */
  .loading_wrap{width: 90%;}

  /* 감염병 탭 및 소개 및 데이터 20221031 */
    .sub_cont_wrap h2 {font-size:24px; margin-right:8px;}
    .sub_cont_wrap h3 {font-size:20px; margin-top:30px; margin-bottom:16px;}
    .sub_cont_wrap h4 {font-size:18px; }
    .sub_cont_wrap h4::before {position: absolute; content: ""; width: 2px; height: 16px; background: #444444; left: 2px; top: 50%; transform: translateY(-50%);}
    .sub_cont_wrap h5 {font-size:16px; margin:14px 0 8px 0; letter-spacing: -1px;}
    .sub_cont_wrap h5::before {margin: 4px 5px 0 0;}

    .tab_main > .tab_type02 li {width:50%; border-bottom: 1px solid #ddd;}

    .virus_title .go_link a {padding:6px 14px;}
   /* .virus_info .v_summery_list {display: block;}
    .virus_info .v_summery_list > li {align-items: flex-start; margin:3px 0;}
    .virus_info .v_summery_list > li > span:first-child {width:100px; line-height: 1.6; position:relative;}
    .virus_info .v_summery_list > li > span:last-child {width:calc(100% - 100px);line-height: 1.6;}
    .virus_info .v_summery_list > li::after {display: none;}
    .virus_info .v_summery_list > li > span:first-child::after {position:absolute;display: block;content: '';width: 1px;height: 12px;background: #999999;right: 6px;top: 6px;}
   */
   .virus_info .v_summery_list {display: block; }
   .virus_info .v_summery_list > li {align-items: flex-start;margin:3px 0;}
   .virus_info .v_summery_list > li::after {display: none;}
   .virus_info .v_summery_list > li:last-child::after {display: none;} 
   .virus_info .v_summery_list > li > span:first-child {/* width:120px; */width:auto;line-height: 1.4;position:relative;padding:0 18px 0 0;}    
   .virus_info .v_summery_list > li > span:last-child {width: auto;line-height: 1.4;}
   .virus_info .v_summery_list > li > span:first-child::after {position:absolute;display: block;content: '';width: 1px;height: 12px;right: 0;top: calc(50% - 6px);background: #999999;opacity: 0.6;}
   

    .v_data_info_box {padding:28px 34px; background: url("../img/bg_data_info_n.png") no-repeat left top; background-size: cover;}
    .v_data_info_box h2 {font-size:24px;}

    .v_data_info_box .v_data_list {display: block; margin-top: 12px;}
    .v_data_info_box .v_data_list > li {align-items: flex-start;margin:3px 0;}
    .v_data_info_box .v_data_list > li::after {display: none;}
    .v_data_info_box .v_data_list > li:last-child::after {display: none;} 
    .v_data_info_box .v_data_list > li > span:first-child {/* width:120px; */width:auto;line-height: 1.4;position:relative;padding:0 18px 0 0;}    
    .v_data_info_box .v_data_list > li > span:last-child {width: auto;line-height: 1.4;}
    .v_data_info_box .v_data_list > li > span:first-child::after {position:absolute;display: block;content: '';width: 1px;height: 12px;right: 0;top: calc(50% - 6px);background: #ffffff;opacity: 0.6;}
   
   
 	 .inner_ul li {width:100%;}
 	 
 	 /* 데이터 검색 */
 	 .search-section input[type="text"], 
 	 .search-section input[type="search"] {height: 45px; padding: 0 13px; font-size: 15px;}
 	 .search-section input[type="text"]::placeholder,
	 .search-section input[type="search"]::placeholder {font-size: 15px;}

	 .search-section > .search-item .label-tit {font-size:15px;}	 
	.search-section > .search-item > div > div {width: calc(100% - 66px);}
	 .sch_btn02 {height: 45px; font-size: 15px; margin-left: 10px;}
	 
	 #data_table #tab_01 .tbl_top_wrap .select_wrap label,
	 #data_table #tab_02 .tbl_top_wrap .select_wrap label {width:30%;}	 
	 #data_table #tab_01 .tbl_top_wrap .select_wrap select,
	 #data_table #tab_02 .tbl_top_wrap .select_wrap select {width:100%; height: 45px; padding: 0 13px; background-position: center right 13px; font-size: 15px;}
	 #data_table #tab_01 .tbl_top_wrap .select_wrap button,
	 #data_table #tab_02 .tbl_top_wrap .select_wrap button {font-size:15px;height: 45px; padding: 0 50px 0 20px;} 
	 #data_table #tab_01 .tbl_top_wrap .select_wrap button:after, #data_table #tab_02 .tbl_top_wrap .select_wrap button:after {right:18px;}
	 
	 
	 /* 페이징 */
	 .paging_input { position: relative; left: inherit; transform: none; margin-top: 45px !important; padding-top: 20px !important;}
}

@media all and (max-width : 600px) {
  .sunburst-wrap {}
	.sunburst-chart {overflow-x: auto; padding: 0; border: 1px solid #ddd; background: #fff; text-align: center;}
  .sunburst-chart > div {width: 460px !important;}


	.virus_info .v_summery_list > li > span:first-child::after {display:none;}
    .virus_info .v_summery_list > li {display: block;}
    .virus_info .v_summery_list > li > span:first-child {width: 100%; display: block; position:relative; padding:0 0 0 10px;}
    .virus_info .v_summery_list > li > span:last-child {width: 100%; display: block; text-indent:0; padding: 0 0 0 10px;}
    .virus_info .v_summery_list > li > span:last-child::before {display: none;}
    .virus_info .v_summery_list > li > span:first-child::before {display: inline-block; content: '';width: 3px;height: 10px; background: #999999; opacity: 0.6; margin:0; position:absolute; top:5px; left:0;}
	
	.virus_info .v_summery_list > li .inner_ul {width:auto; padding:0 0 0 10px;line-height: 1.5;}
	
	
    .v_data_info_box .v_data_list > li > span:first-child::after {display:none;}
    .v_data_info_box .v_data_list > li {display: block;}
    .v_data_info_box .v_data_list > li > span:first-child {width: 100%; display: block; position:relative; padding:0 0 0 10px;}
    .v_data_info_box .v_data_list > li > span:last-child {width: 100%; display: block; text-indent:0; padding: 0 0 0 10px;}
    .v_data_info_box .v_data_list > li > span:last-child::before {display: none;}
    .v_data_info_box .v_data_list > li > span:first-child::before {display: inline-block; content: '';width: 3px;height: 10px; background: #ffffff; opacity: 0.6; margin:0; position:absolute; top:5px; left:0;}
	
	.v_data_info_box .v_data_list > li .inner_ul {width:auto; padding:0 0 0 10px;line-height: 1.5;}
	
  #main .map {border-radius: 20px;}
  .visualization {overflow-x: auto !important;}

  #main_virus .gray_line_wrap {overflow-x: auto; border-radius: 20px; position: relative;}
  #main_virus .gray_line_wrap .tab_main {position: sticky; left: 0; top: 0; width: 100%; display: block;}
  #main_virus .gray_line_wrap .t_cont_box {width: 540px;}
  /* sub */
  .tbl_type_03 .tbl_row {text-align: center;}
  .tbl_type_03 .tbl_txt_wrap {width: 100%; padding-left: 0; margin-top: 10px;}


  /* 감염병 탭 및 소개 및 데이터 20221031 */
  .v_data_down_box ul li {width:100%;}
  
  .v_img_box {overflow-x: scroll;}
  .v_img_box img {max-width:500px !important;}
  
  
  .layer-popup {left: 20px;  width: calc(100% - 40px);}
  
  /* 데이터 검색 */
  .brd-search .search-section {padding:20px;}
  
}
@media all and (max-width : 540px) {
  .search-section input[type="text"], .search-section input[type="search"] {flex: auto;}
  .search-section .search-item > div {flex-direction: column; align-items: flex-start;}
  .search-section .search-item > div > div {width: 100%;}
  .search-section .search-item .label-tit {margin-bottom: 8px; width: auto;}
  .search-section > .search-item > div > div {width: 100%;}
  .search-section .search-item > div > div.sch_box {width: 100%;}

  .search-section .datepicker {background: #ffffff url("../img/icon_day.svg") no-repeat calc(100% - 0.4rem) 52%/14px auto; background-size: 20px; padding-right: 30px !important;}
  .search-section input[type="search"] {padding: 0 10px;}
}

@media all and (max-width : 425px) {
	
   /* 메인 추가 20221104 */	
  .gray_box_row {grid-template-columns: 1fr;}

  /* footer */
  .ft_link img {display:none;}
  .ft_link p{font-size: 14px;border-radius: 2px;  border: 1px solid #646464;  padding: 8px;  display: block; text-align: center;}
  .ft_info_item{width: 100%;}

  /* main */
  .gray_box_item{width: 100%;}

  .gray_line_wrap{padding: 20px;}

  .data_box_wrap{padding: 20px;}
  .data_item{width: 100%;}

  .main_news{padding: 20px;}

  /* sub */
  .tbl_top_wrap {margin-bottom: 10px; flex-direction: column;}
  .tbl_sort_wrap {float: none; width: 100%; margin-bottom: 5px;}
  .tbl_sch_wrap {float: none; width: 100%;}
  .tbl_bt_wrap{margin-top: 10px;}

  .tbl_paging{width: 35px; height: 35px; line-height: 35px; font-size: 15px;}

  #paper_list_table tbody tr {padding: 20px 24px;}

  /* seq_search - 서열검색 */
  .seq_box .seq_tit, .seq_box.text .seq_tit {width: 100%; height: auto; padding-left: 10px; padding-right: 10px;}
  .seq_box .seq_tit p, .seq_box.text .seq_tit p {line-height: 55px;}
  .seq_con{width: 100%}
  .text_wrap, .file_wrap {width: 100%}
  #seq_submit .seq_btn {text-align: center;}
  #seq_submit .seq_btn button {max-width: 48%; margin: 0 1%;}
  
  /* 데이터 검색 */
  .search-section > .search-item .label-tit {width:100%;}
  .search-section > .search-item > div > div {width:100%;}
  .search-section > .search-item .sch_box {flex-wrap:wrap;}
  .sch_btn02 {width:100%; margin:16px 0 0 0;}
  
  /* 페이징 */
  .paginate_input {min-width:70px; width:70px;}
  




}